Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

14 lines (9 sloc) 0.424 kb
If you have 5.3.9 or 5.3.10 php versions, you wont get pami to work correctly.
5.3.9 introduced a bug in stram_get_line(), so please open
src/mg/PAMI/Client/Impl/ClientImpl.php and replace:
return stream_get_line($this->_socket, 1024, Message::EOL);
by
return fgets($this->_socket);
Let me know if that worked ok for you.
You can use PHP 5.3.11+ or any other 5.3 or 5.4 version except
5.3.9 and 5.3.10.
Jump to Line
Something went wrong with that request. Please try again.